This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 604418 - udisks-devel depends on gtk-doc unnecessarily
udisks-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udisks (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2010-06-15 16:58 EDT by Felipe Contreras
Modified: 2010-08-23 16:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 16:03:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:58:55 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Matthias Clasen 2010-08-23 16:03:48 EDT
Committed to master and f14, will be in the next builds

Note You need to log in before you can comment on or make changes to this bug.